<skin no=0>
<bitmap background=skin\sfondo.bmp buttons=skin\pulsanti.bmp/>
<viewport left=0 top=90 width=480 height=492/>
<title left=30 top=0 width=420 height=45/>
<title_color textred=255 textgreen=255 textblue=255 backred=173 backgreen=173 backblue=173/>
<volume left=62 top=57 width=354 height=22/>
<volume_thumb left=62 top=57 width=21 height=22 pushedleft=0 pushedtop=92/>
<repeat left=0 top=47 width=53 height=42 pushedleft=222 pushedtop=0/>
<shuffle left=426 top=47 width=53 height=42 pushedleft=277 pushedtop=0/>
<seek left=19 top=662 width=441 height=22/>
<seek_thumb left=19 top=662 width=21 height=22 pushedleft=0 pushedtop=92/>
<play left=204 top=598 width=72 height=44 pushedleft=74 pushedtop=0/>
<next left=298 top=597 width=72 height=44 pushedleft=148 pushedtop=0/>
<prev left=108 top=597 width=72 height=44 pushedleft=0 pushedtop=0/>
</skin>

<skin no=1>
<bitmap background=skin\sfondol.bmp buttons=skin\pulsanti.bmp/>
<viewport left=0 top=65 width=800 height=238/>
<title left=10 top=0 width=780 height=23/>
<title_color textred=255 textgreen=255 textblue=255 backred=173 backgreen=173 backblue=173/>
<volume left=606 top=332 width=84 height=22/>
<volume_thumb left=606 top=332 width=21 height=22 pushedleft=0 pushedtop=92/>
<seek left=20 top=33 width=760 height=22/>
<seek_thumb left=20 top=33 width=21 height=22 pushedleft=0 pushedtop=92/>
<play left=364 top=320 width=72 height=44 pushedleft=74 pushedtop=46/>
<next left=459 top=319 width=72 height=44 pushedleft=148 pushedtop=46/>
<prev left=269 top=319 width=72 height=44 pushedleft=0 pushedtop=46/>
<repeat left=102 top=321 width=53 height=42 pushedleft=222 pushedtop=46/>
<shuffle left=166 top=321 width=53 height=42 pushedleft=277 pushedtop=46/>
</skin>